/***********************************************/
/* 2col_leftNav.css                            */
/* Use with template 2col_leftNav.html          */
/***********************************************/

/***********************************************/
/* HTML tag styles                             */
/***********************************************/ 

body{
	font-family: Arial, sans-serif;
	color: #000;
	line-height: 24px;
	margin: 0px;
	padding: 0px;
}

#masthead{
	margin: 0;
	padding: 0px 0px;
	background-image: url(graphics/bgr_canvas2.jpg);
	background-repeat: repeat;
	background-color:white;
	border-bottom: 0px solid #cccccc;
	width: 100%;
height: 100%;
}

#navBar{
	margin: 0 0 0 0px;
	padding: 0px;
	background-color: #fff;
	border-right: 3px solid #ccc;
	border-bottom: 3px solid #ccc;
}


inside_major{
	text-align:center; 
	margin:0 auto 0 auto; 
	height:100%; 
	width: 650px;
	background-colour: white;}

#content{
	float:right;
	background-color: #fff;
	background-image: url(graphics/content_bgr.jpg);
	background-repeat: repeat-y;
	width: 65%;
	margin-left: 0px;
	padding: 0px;
	background-position: center top;
}

#content_right{
	float:right;
	background-color: #fff;
	border-left: 0px solid #ccc;
	width: 20%;
	margin: 0 20px 0 10px;
	padding: 5px;
}


a:link, a:visited, a:hover {
	font-weight: bold;	
	color: #666;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
	color: #f00;
}
/* overrides decoration from previous rule for hovered links */

h1, h2, h3, h4, h5, h6 {
	font-family: Arial,sans-serif;
	margin: 5px;
	padding: 0px;
}

h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-transform: uppercase;
	color: #C00;
	margin-top: 20px;
	margin-bottom: 0px;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #C60;
	border-top-width: 2px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

h3 {
	font-size: 16px;
	color: #666;
	left: 0px;
}

/* h3 - is style for left navigation main font */

h4 {
 font-size: 14px;
 font-weight: normal;
 color: #333333;
}

h5 {
 font-size: 12px;
 color: #334d55;
}

h6 {
	font-size: 16px;
	color: #666;
	left: 0px;
	margin-top:20px; 
	margin-bottom:5px; 
	border-top: 1px #CCC solid; 
	border-bottom: 1px #CCC solid
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333;
	margin-top: 5px;
	}

ul{
 list-style-type: square;
}

ul ul{
 list-style-type: disc;
}

ul ul ul{
 list-style-type: none;
}

label{
 font: bold 100% Arial,sans-serif;
 color: #334d55;
}
				

/***********************************************/
/* Layout Divs                                 */
/***********************************************/



/***********************************************/
/*Component Divs                               */
/***********************************************/

#siteName{
	margin: 0px;
	padding: 0px 0px 10px 10px;
}


/*************** #pageName styles **************/

#pageName{
	padding: 0px 0px 10px 10px;
}


/************* #globalNav styles **************/

#globalNav{
	color: #cccccc;
	width:750px;
	white-space: nowrap;
	text-align:center;
	margin: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}

/* 'nowrap' prevents links from line-wrapping if there are too many to fit in one line
   this will force a horizontal scrollbar if there isn't enough room for all links
   remove rule or change value to 'normal' if you want the links to line-wrap */

#globalNav img{
	display: block;
/*	float: left; */
}

#globalNav a {
	/*	display: block; */
/*	float:left;*/
	width:100px;
	font-size: 16px;
	padding: 0px 4px 0px 0px;
}

#globalNav a:hover{
	font-size: 16px;
	padding: 0px 4px 0px 0px; 
background-color: #990000;
color:white;
}

/************* #breadCrumb styles *************/

#breadCrumb{
	font-size: 14px;
	padding: 10px;
}


/************** .feature styles ***************/

.feature{
	padding: 10px;
}

.feature h1{
	margin: 5px 0px 5px 0px;
	padding: 0px 1px;
	font-size: 20px;
	color: #630;
	line-height: 18px;
	text-align: left;
}

.feature h2{
	margin: 10px 0px 0px 0px;
	padding: 0px 1px;
	font-size: 18px;
	color: #900;
	line-height: 18px;
	text-align: left;
}

.feature h3{
	margin: 7px 0px 0px 0px;
	padding: 0px 0px;
	font-size: 16px;
	color: #c30;
	line-height: 16px;
	text-align: left;
}

.feature a{
	boader: 0px;
	text-decoration: none;
}


.feature img{
	float: left;
	padding: 0px 0px 0px 0px;
	margin: 0 20px 5px 0;
}


/* adjust margins to change separation between the feature image and text flowing around it */



.feature p{
	margin: 0px 0px 5px 0px;
	font-size: 14px;
	line-height: 17px;
}

.feature p.small{
	margin: 0px 0px 5px 0px;
	font-size: 13px;
	line-height: 15px;
}


.links {
	cellspacing:0;
	cellpadding:0;
	width:100%;
	margin:0;
	left:0px;
	position:relative;
	display: inherit;
}


.links td{
	width:auto;
	vertical-align: middle; 
	text-align:left; 
	valign:center;
	halign:center;
	border-bottom:1px #cccccc solid;
	padding: 0;
	margin:0;
	text-align: center;
}

.links img{ 
	margin:0; 
	margin-right:10px;
	vertical-align: middle; 
	border: 0;
	text-align: center;
}


div#messagepage {
}

div#messagepage ul{
list-style-type:none;
}

div#messagepage li{
display:block;
background:#ffcccc;
float:left;
width:25%;
height:auto;
padding:10px;
margin-right:20px;
margin-bottom:20px;
border:0;
border-right:3px #cccccc groove;
border-bottom:3px #cccccc groove;
}

div#messagepage p{
font-size: 14px;
	line-height: 17px;
text-align:center;
color:#666666;
font-weight:bold;}

div#messagepage p span{
font-weight:bold;
font-size:17px;
color:#990000;
text-transform:uppercase;
}

div#messagepage a {
	font-weight: bold;	
	color: #red;
	text-decoration: none;
}





/*////////////////styles for calendar column*/

.cstyle1{
padding: 0 0 0 0px;
margin: 0;
font: 900 14px Arial,sans-serif;
color:#51A05E;
}

.cstyle2{
padding: 0 0 0 20px;
margin: 0;
font: 900 12px Arial,sans-serif;
color:#777777;
}

.cstyle2 span{
color:#990000;
}



/************** .story styles *****************/

.story{
	clear: both;
	padding: 10px 0px 0px 10px;
	font-size: 80%;
}

.story p{
	padding: 0px 0px 10px 0px;
}


/************* #siteInfo styles ***************/

#siteInfo{
	clear: both;
	border: 1px solid #cccccc;
	font-size: 75%;
	color: #000;
	padding: 10px 10px 10px 10px;
	margin-top: 0px;
	text-align: center;
}
/* negative top margin pulls siteinfo up so its top border overlaps (and thus lines up with)
	the bottom border of the navBar in cases where they "touch" */

#siteInfo img{
	padding: 4px 4px 4px 0px;
	vertical-align: middle;
}


/************* #search styles ***************/

#search{
	padding: 5px 0px 5px 10px;
	border-bottom: 1px solid #cccccc;
	font-size: 90%;
}

#search form{
 margin: 0px;
 padding: 0px;
}

#search label{
	display: block;
	margin: 0px;
	padding: 0px;
}


/*********** #navBar link styles ***********/

#navBar ul a:link, #navBar ul a:visited {display: block;}

#navBar ul {
list-style: none; 
margin: 0; 
padding: 0;
}

/* hack to fix IE/Win's broken rendering of block-level anchors in lists */

#navBar li {border-bottom: 1px solid #fff;}

/* fix for browsers that don't need the hack */
html>body #navBar li {border-bottom: none;}


/*********** #sectionLinks styles ***********/

#sectionLinks{
	position: relative;
	margin: 0px;
	padding: 0px;
	border-bottom: 3px solid #ccc;
	border-right: 0px solid #ccc;
	font-size: 90%;
}

#sectionLinks h3{
	padding: 10px 0px 2px 10px;
	margin: 0px;
}

#sectionLinks a:link{
	padding: 2px 0px 2px 10px;
	border-top:  1px solid #ccc;
	border-right: 0px solid #ccc;
	width: auto;
	voice-family: "\"}\""; 
	voice-family:inherit;
}

#sectionLinks a:visited{
	border-top: 1px solid #ccc;
	padding: 2px 0px 2px 10px;
}

#sectionLinks a:hover{
	border-top: 1px solid #ccc;
	padding: 2px 0px 2px 10px;
}

#sectionLinks img{
	float: left;
	width: 20px;
	height: 20px;
	border: 0px;
	margin: 0px 5px 0px 0px;
	padding: 0px;

}

/*********** .relatedLinks styles ***********/
/*
.relatedLinks{
	margin: 0px;
	padding: 0px 0px 10px 10px;
	font-size: 90%;
}

.relatedLinks h3{
	padding: 10px 0px 2px 0px;
}
*/

/************** #advert styles **************/

#advert{
	padding: 10px 0px 0px 10px;
	font-size: 80%;
	border-top: 1px solid #cccccc;
}

#advert img{
	display: block;
}


/************** #headlines styles **************/

#headlines{
	margin: 0px;
	padding: 10px 0px 20px 10px;
	font-size: 80%;
}

#headlines p{
	padding: 5px 0px 5px 0px;
}
/************** gallery styles **************/


/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.gallerycontainer{
position: relative;
width: 336px;
height: 600px;
/*Add a height attribute and set to largest image's height to prevent overlaying*/
}

.thumbnail img{
margin: 0px;
border: 1px solid white;
padding: 2px;
}

.thumbnail:hover{
background-color: transparent;

}

.thumbnail:hover img{
border: 1px solid white;
}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
background-color: white;
padding: 5px; /*left: -1100px;*/
border: 1px solid gray;
visibility: hidden;
color: black;
/*width: 400px; */
/*this width allows full length lines for 	discription"*/
text-decoration: none;
text-align: left;
font: 12px arial;
font-weight: normal;
line-height: 12px;
text-align: left;
}

.thumbnail span img{ /*CSS for enlarged image*/
/*width: 400px;*/
border-width: 0;
padding: 3px;
}
/*width: 300px; now it's the real width*/

.thumbnail:hover span{ /*CSS for enlarged image*/
visibility: visible; 
/*top: 0;*/
/*left: 250px; *//*position where enlarged image should offset horizontally */
z-index: 50;
}


/* **********************styles for artworks page ************ */
#info {
HEIGHT: 500px}

.menu {
margin: 0;
PADDING: 20px 0 0 0; 
FONT-SIZE: 14px; 
WIDTH: 750px; 
HEIGHT: 500px
}

.menu UL {
PADDING: 0; 
MARGIN: 0; 
WIDTH: 120px; 
LIST-STYLE-TYPE: none;}

.menu LI {
margin: 0;
POSITION: relative;}

TABLE {
margin: 0;
border-style: hidden;
LEFT: 0px; 
POSITION: absolute; 
TOP: 0px}

.menu a {
border-right: 5px solid #cccccc; 
border-bottom: 1px solid #cccccc;
border-top: 0; 

DISPLAY: block; 
BACKGROUND: #ffffff; 
cursor: default;
WIDTH: 200px;
COLOR: #666666; 
LINE-HEIGHT: 30px; 
/*HEIGHT: auto;*/ 
TEXT-DECORATION: none;
font-size: 14px
}

.menu a:visited {
margin: 0;
border-right: 5px solid #cccccc; 
border-bottom: 1px solid #cccccc;
border-top: 0;  

DISPLAY: block; 
cursor: default;
BACKGROUND: #ffffff;  
WIDTH: 200px; 
COLOR: #666666; 
TEXT-INDENT: 5px; 
LINE-HEIGHT: 30px;   
/*HEIGHT: 24px; */
TEXT-DECORATION: none;
}

.menu a:hover {
margin: 0;
border-right: 5px solid #cccccc; 
border-bottom: 1px solid #cccccc;
border-top: 0;

LINE-HEIGHT: 30px; 
cursor: default;
WIDTH: 200px; 
COLOR: #900;
BACKGROUND: #ffeeee; 
}

UNKNOWN {BACKGROUND: #ffffff; COLOR: red}

.menu UL UL {
LEFT: 205px; 
VISIBILITY: hidden; 
POSITION: absolute; 
TOP: 0px
}

.menu UL :hover UL {VISIBILITY: visible}

.menu UL :hover UL A {BACKGROUND: #ffffff; COLOR: #666666; }

.menu UL :hover UL A:hover {BACKGROUND: #ffffff; COLOR: #900;}

UNKNOWN {BACKGROUND: #000000; COLOR: #900;}

.menu UL :hover UL UL {VISIBILITY: hidden}

.menu UL :hover UL :hover UL UL {VISIBILITY: hidden}

.menu UL :hover UL :hover UL {VISIBILITY: visible}

.menu UL :hover UL :hover UL A {
BACKGROUND: #ffffff; 
COLOR: #666666;}

.menu UL :hover UL :hover UL A:hover {
BACKGROUND: #ffffff; 
COLOR: #900;}

UNKNOWN {
BACKGROUND: #000000; 
COLOR: #900;}

.menu UL :hover UL :hover UL :hover UL {
VISIBILITY: visible; 
TEXT-ALIGN: center
}


/*
.menu UL :hover UL :hover UL :hover UL LI.pos1 {
	TOP: 0px
}

.menu UL :hover UL :hover UL :hover UL LI.pos2 {
	TOP: -125px
}

.menu UL :hover UL :hover UL :hover UL LI.pos3 {
	TOP: -150px
}

.menu UL :hover UL :hover UL :hover UL LI.pos4 {
	TOP: -175px
}

.menu UL :hover UL :hover UL :hover UL LI.pos5 {
	TOP: -200px
}

.menu UL :hover UL :hover UL :hover UL LI.pos6 {
	TOP: -225px
}
*/

.menu UL :hover UL :hover UL :hover UL LI A {
BACKGROUND: none transparent scroll repeat 0% 0%; 
WIDTH: 298px; 
COLOR: #fff; 
HEIGHT: 320px
}

.menu UL :hover UL :hover UL :hover UL LI A IMG {
BORDER-RIGHT: #fff 1px solid; 
BORDER-TOP: #fff 1px solid; 
MARGIN-TOP: 5px; 
BORDER-LEFT: #fff 1px solid; 
BORDER-BOTTOM: #fff 1px solid
}




/* **********************styles for calendar ************ */


td{
font: 900 12px Arial,sans-serif;
color:gray;
}

input{
background-color:#aaaaaa;
vertical-align:middle;
color:#000000;
}

table.desc{
font: 900 12px Arial,sans-serif;
color:#aaaaaa;
}


.calShadow{
background-color:#cccccc;
position:absolute;
top:0px;
left:0px;
-moz-opacity:.3;
filter:alpha(opacity=50);
}

.calMain{
width:180px;
position:relative;
left:0px;
top:0px;
background-color:#FFFFFF;
color:#999999;
border:0;
padding:3px;
}

.calMonthYear{
font: 900 14px Arial,sans-serif;
text-transform:uppercase;
color:#666666;
cursor:default;
background-color:#ffffff;
}

.calHdr{
width:25px;
font: 900 12px Arial,sans-serif;
color:#000000;
cursor:default;
padding:1px;
background-color:#ffcccc;
}

.calToday{
width:25px;
font: 900 12px Arial,sans-serif;
color:red;
cursor:default;
border:0;
padding:1px;
background-color:#ffcccc;
}

.specialday{
display:block;
width:25px;
font: 900 12px Arial,sans-serif;
color:#888888;
cursor:default;
border:0;
padding:1px;
background-color:#ccffcc;
}

.calText{
width:25px;
font: 900 12px Arial,sans-serif;
color:black;
cursor:default;
border:0;
padding:1px;
background-color:#ffffff;
}

/****************dropdown menu ************/


.inside_major {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-right-style: groove;
	border-left-style: groove;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
	width: 80%;
	margin: 0px;
	padding: 0px;
	height: auto;
	background-color: #FFF;
	background-image: url(graphics/content_bgr.jpg);
}



#line {
display:block;
background-color:#bbbbbb;
width:100%;
height:2px;
margin:0px auto;
}

.list {
	margin-top:15px;
	padding:10px;
	border-top: 2px solid #CCC;
}
